
.images {
  display: flex;
}
.small_images {
	flex: 1;
	/* Grow to rest of container */
	/* Just so it's visible */
}

.a-spacing-top-extra-large {
	margin-top: 26px!important
}

.a-spacing-small {
	margin-bottom: 10px!important
}

.a-button-toggle {
	border-color: #adb1b8 #a2a6ac #8d9096;
	background-color: #fff
}

.a-button-toggle.a-button-focus,
.a-button-toggle:focus,
.a-button-toggle:hover {
	border-color: #a2a6ac #979aa1 #82858a
}

.a-button-toggle:active,
.a-button-toggle:active:hover {
	border-color: #adb1b8 #a2a6ac #a2a6ac
}

.a-button-toggle.a-button-thumbnail {
	border-radius: 2px;
	height: 50px;
	width: 50px;
	overflow: visible;
	/*border-color: #a2a6ac;*/
	border-radius: 2px;
	
	background: #fff;
	display: table-cell;
}

.a-button {
	background: #e7e9ec;
	border-radius: 3px;
	border-color: #ADB1B8 #A2A6AC #8D9096;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: inline-block;
	padding: 0;
	text-align: center;
	text-decoration: none!important;
	vertical-align: middle
}
.a-button-thumbnail img {
    max-width: 50px;
    max-height: 50px;
}
.a-dynamic-image {
    max-width: 400px; 
    max-height: 400px;
}
.large-image {
    float:left; 
    margin-left: 16px;
    width:100%;
}
.a-button-selected {
    border-color: #e77600 !important;
    box-shadow: 0 0 3px 2px rgba(228,121,17,.5);
}